

@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');

/*== 1) font-family: 'Hind', sans-serif; , 2) font-family: 'Oswald', sans-serif;  , 3) font-family: 'Poppins', sans-serif; ==*/


/*=========/=========/=========/=========/=========/=========/=========
    IMPORT FILES
=========/=========/=========/=========/=========/=========/=========*/

@import url(custom.css);
@import url(animate.min.css);
@import url(bootstrap-touch-slider.css);
@import url(normalize.css);
@import url(font-awesome.min.css);
@import url(owl.carousel.min.css);
@import url(owl.theme.min.css);
@import url(jquery-ui.min.css);
@import url(bootstrap-dropdownhover.min.css);
@import url(bootstrap-select.min.css);
@import url(slick.css);
@import url(slick-theme.css);

/*=========/=========/=========/=========/=========/=========/=========
    SKELETON
=========/=========/=========/=========/=========/=========/=========*/

@font-face {
    font-family: 'nautilus_pompiliusregular';
    src: url('../fonts/nautilus-webfont.html') format('woff2'), url('../fonts/nautilus-webfont-2.html') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    color: #686868;
    font-size: 14px;
    font-family: 'Hind', sans-serif;
    line-height: 1.80857;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: 120% !important;
    color: #1f1f1f;
    margin: 0;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 13px;
}

*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #212121;
    text-decoration: none !important;
    opacity: 1 font-size:14px;
}

    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
        opacity: .8;
    }

ul, li, ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

a {
    color: #1f1f1f;
    text-decoration: none;
    outline: none !important;
}

a, .btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

/*=========/=========/=========/=========/=========/=========/=========
    HEADER AREA
=========/=========/=========/=========/=========/=========/=========*/

.promo-line {
    margin: 0px;
    border-radius: 0px;
    background: #ee3935;
    padding: 0;
    border: none;
}

    .promo-line.alert-dismissable .close {
        top: 4px;
        right: 0px;
        color: #fff;
        opacity: 1;
        background: #000;
        width: 49px;
        height: 30px;
        text-align: center;
        line-height: 26px;
        margin-left: 50px;
        font-size: 33px;
    }

    .promo-line p {
        display: inline-block;
        margin: 0px;
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }

        .promo-line p strong {
            font-weight: 700;
        }

    .promo-line a.btn-custom-reverse {
        float: right;
        background: #fff;
        font-size: 14px;
    }

        .promo-line a.btn-custom-reverse:hover {
            background: #000;
            color: #fff;
        }

.top-head {
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.14), 0 2px 4px rgba(0,0,0,.28);
}

.custom-btn-login {
    float: right;
    margin-left: 30px;
}

    .custom-btn-login a {
        background: #ee3935;
        border: 2px solid #ee3935;
        display: inline-block;
        padding: 11px 15px 10px;
        font-weight: 500;
        font-size: 16px;
        line-height: 15px;
        color: #ffffff;
        cursor: pointer;
        margin: 25px 0px;
        text-transform: uppercase;
        position: relative;
    }

        .custom-btn-login a i {
            font-size: 16px;
            padding-left: 5px;
        }

        .custom-btn-login a:hover {
            border: 2px solid #ee3935;
            background: #fff;
            color: #ee3935;
            padding: 11px 15px 10px 15px;
        }

.top-head .navbar {
    min-height: inherit;
    margin-bottom: 0px;
}

.fixed-menu {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #fff;
    transition: 0.5s;
    padding: 0px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.top-head .navbar-default {
    border: none;
    background-color: #fff;
    border-radius: 0px;
}

.top-head .navbar-brand {
    height: inherit;
}

.top-head .navbar-nav {
    padding-top: 18px;
}

.top-head .navbar-default .navbar-nav > li {
    padding: 0 13px;
}

    .top-head .navbar-default .navbar-nav > li > a {
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        /*	padding: 14px 0px;*/
    }

        .top-head .navbar-default .navbar-nav > li > a::after {
            background-color: #008cc1;
            content: '';
            position: absolute;
            bottom: -5px;
            opacity: 0;
            left: 0;
            height: 2px;
            width: 100%;
            transition: all .3s ease-in-out;
        }

.top-head .navbar-default .navbar-nav > .active > a {
    background-color: transparent;
    color: #ee3935;
}

.top-head .navbar-default .navbar-nav > li.active a::after {
    bottom: 8px;
    opacity: 1;
}

.top-head .navbar-default .navbar-nav > li > a:focus, .top-head .navbar-default .navbar-nav > li > a:hover {
    color: #1172bc;
}

.top-head .navbar-toggle {
    border: none;
    background: transparent !important;
}

    .top-head .navbar-toggle:hover {
        background: transparent !important;
    }

    .top-head .navbar-toggle .icon-bar {
        width: 22px;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

.navbar-toggle.x .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    transform-origin: 10% 10%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    transform-origin: 10% 90%;
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

/*=========/=========/=========/=========/=========/=========/=========
    PRELOADER AREA
=========/=========/=========/=========/=========/=========/=========*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 9999;
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #008cc1;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #008cc1;
        -webkit-animation: spin 3s linear infinite;
        animation: spin 3s linear infinite;
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #008cc1;
        -webkit-animation: spin 1.5s linear infinite;
        animation: spin 1.5s linear infinite;
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*=========/=========/=========/=========/=========/=========/=========
    SCROLL TO TOP AREA
=========/=========/=========/=========/=========/=========/=========*/

#scroll-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 999;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 49px;
    background: #ee3636;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 4px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

    #scroll-to-top i {
        color: #fff;
        -webkit-transition: -webkit-transform 1s;
        -moz-transition: -moz-transform 1s;
        -o-transition: -o-transform 1s;
        transition: transform 1s;
        font-size: 20px;
    }

    #scroll-to-top:hover i {
        -webkit-transform: rotate(-10deg) scale(3);
        -moz-transform: rotate(-10deg) scale(3);
        -ms-transform: rotate(-10deg) scale(3);
        -o-transform: rotate(-10deg) scale(3);
        transform: rotate(-10deg) scale(3);
        color: #fff;
    }

    #scroll-to-top.show {
        opacity: 1;
    }

/*=========/=========/=========/=========/=========/=========/=========
    BANNER AREA
=========/=========/=========/=========/=========/=========/=========*/

.slide-text > h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-shadow: 0px 0px 4px rgba(0,0,0,0.8);
}

.indicators-line > .carousel-indicators li {
    background: rgb(0, 0, 0);
    border: 1px solid rgb(255, 255, 255);
}

.transition-timer-carousel-progress-bar {
    height: 5px;
    background-color: #ee3935; /*progress bar color*/
    width: 0;
    margin: 0 0 0 0;
    border: none;
    z-index: 11;
    position: relative;
}

.domain-name-box {
    position: relative;
}

    .domain-name-box .container {
        position: relative;
    }

.domain-list {
    position: absolute;
    width: 100%;
    background: #fff;
    bottom: 0px;
    z-index: 2;
    border-radius: 5px;
    overflow: hidden;
}

    .domain-list ul {
        margin: 0px;
        padding: 0px;
    }

        .domain-list ul li {
            float: left;
            min-height: 52px;
            padding: 10px 15px;
            width: 20%;
            background: #008cc1;
            box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
            color: #fff;
            text-align: center;
            cursor: pointer;
        }

            .domain-list ul li:hover {
                background: #00a7e6;
            }

            .domain-list ul li span {
                display: block;
                line-height: 22px;
                font-size: 14px;
            }

            .domain-list ul li .name {
                font-size: 22px;
                line-height: 22px;
                font-weight: 700;
            }

/*=========/=========/=========/=========/=========/=========/=========
    DOMAIN SEARCH AREA
=========/=========/=========/=========/=========/=========/=========*/

.domain-search {
    background: #000000;
    padding: 80px 0;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.domain-search .text {
    font-weight: 300;
    font-size: 34px;
    color: #fff;
    margin-bottom: 30px;
}

    .domain-search .text span {
        color: #fff;
        font-weight: 900;
    }

.domain-search .text-www {
    padding: 0 10px;
    background: none;
    font-size: 22px;
    color: #fff;
}

.input-group-addon {
    border-radius: 0;
    border: none;
    padding: 0;
    color: #008cc1;
}

.domain-search input[type="text"] {
    font-size: 22px;
    height: 60px;
    padding: 10px 20px;
    min-width: 500px;
    border-radius: 0;
    font-weight: 300;
    font-family: 'Hind', sans-serif;
    border-radius: 4px !important;
    border: none;
}

.domain-search .btn-d {
    background: #3c4859;
    color: #fff;
    padding: 13px 40px;
    font-size: 20px;
    border: solid 3px #3c4859;
    font-weight: 900;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-transform: uppercase;
}

    .domain-search .btn-d:hover {
        background: none;
        color: #008cc1;
        border: 3px solid #008cc1;
    }

/*=========/=========/=========/=========/=========/=========/=========
    ABOUT AREA
=========/=========/=========/=========/=========/=========/=========*/

.about-main {
    padding: 85px 0px;
    background: #f0f0f0;
    overflow: hidden;
}

.section-title {
    padding: 20px 0px;
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}

    .section-title h2 {
        font-family: 'Oswald', sans-serif;
        font-size: 26px;
        font-weight: 600;
        color: #ee3935;
        text-transform: uppercase;
    }

    .section-title h3 {
        font-size: 24px;
        font-weight: 500;
    }

        .section-title h3 span {
            color: #008cc1;
        }

    .section-title p {
        font-size: 16px;
    }

.about-box {
}

.box-ab {
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    transition: .3s;
    background: #fff;
    padding: 7px 8px;
}

.about-i {
    margin-bottom: 10px;
    overflow: hidden;
}

    .about-i img {
        transform: scale(1);
        transition: 0.4s;
    }

    .about-i:hover img {
        transform: scale(1.1);
        transition: 0.4s;
        -webkit-filter: blur(2px);
        filter: blur(2px);
    }

.box-ab h2 {
    font-family: 'Hind', sans-serif;
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 0px;
    padding: 5px 0px;
}

.box-ab p {
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    margin: 0px;
    padding-bottom: 10px;
}

.box-ab a {
    background: #3c4859;
    color: #ffffff;
    padding: 6px 12px;
    display: inline-block;
    border-radius: 4px;
    border: 2px solid #3c4859;
    margin-bottom: 10px;
}

    .box-ab a i {
        font-size: 18px;
        float: right;
        line-height: 22px;
        padding-left: 8px;
    }

    .box-ab a:hover {
        border: 2px solid #3c4859;
        background: #fff;
        color: #3c4859;
    }

.about-box-how {
    padding: 40px 0px;
}

    .about-box-how h2 {
        color: #000;
        font-weight: bold;
        font-size: 28px;
        padding-bottom: 15px;
    }

.who-b .panel-title {
    padding: 0px;
}

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-color: #EEEEEE;
}

.panel-heading.active {
    background: #008cc1;
    color: #fff;
    border-radius: 4px 4px 0px 0px;
}

.panel-title {
    font-size: 18px;
}

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

.more-less {
    float: right;
    color: #212121;
    color: #fff;
    background: #333;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 23px;
    text-align: center;
    top: -2px;
    border: 2px solid #333;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}

.more-less:hover {
    background: #008cc1;
    border: 2px solid #fff;
}

.panel-title > a:hover {
    opacity: 1;
    background: #008cc1;
    color: #fff;
    border-radius: 4px 4px 0px 0px;
}

.progress-title {
    font-size: 16px;
    font-weight: 400;
    color: #5a5a5a;
    margin: 0 0 10px;
}

.progress {
    height: 10px;
    line-height: 15px;
    background: #fff;
    border-radius: 15px;
    margin-bottom: 35px;
    padding: 4px;
    box-shadow: none;
    overflow: visible;
}

    .progress:last-child {
        margin-bottom: 0;
    }

    .progress .progress-bar {
        position: relative;
        animation: animate-positive 2s;
    }

    .progress .progress-value {
        font-size: 13px;
        color: #fff;
        border-radius: 4px;
        padding: 3px 7px;
        background: #3c4859;
        position: absolute;
        top: -50px;
        right: -40px;
    }

        .progress .progress-value:after {
            content: "";
            border: 5px solid transparent;
            border-top: 5px solid #3c4859;
            border-left: 5px solid #3c4859;
            position: absolute;
            bottom: -6px;
            left: 0;
        }

@-webkit-keyframes animate-positive {
    0% {
        width: 0%;
    }
}

@keyframes animate-positive {
    0% {
        width: 0%;
    }
}

/*=========/=========/=========/=========/=========/=========/=========
    SERVICES AREA
=========/=========/=========/=========/=========/=========/=========*/
.services-box {
    padding: 85px 0px;
    background: url(../images/service-bg.jpg) no-repeat center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

    .services-box::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        background: rgba(0,0,0,0.7);
        height: 100%;
        width: 100%;
    }

    .services-box .section-title {
        margin-bottom: 25px;
    }

        .services-box .section-title h2 {
            position: relative;
        }

        .services-box .section-title p {
            color: #fff;
            position: relative;
        }

.service-item {
    min-height: 215px;
    width: 100%;
    border: 2px solid #ededed;
    position: relative;
    padding: 30px 10px;
    text-align: center;
    height: 250px;
}

.service-icon {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    margin-top: -75px;
    box-shadow: 0 0 0 4px rgba(255,255,255,1);
    border-radius: 50%;
    padding: 0px;
}

    .service-icon img {
        max-width: 100%;
    }

.service-item h5 {
    font-size: 22px;
    line-height: 1.7rem;
    margin-top: 20px;
    color: #f8951e;
    font-weight: 600;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8);
}

.service-item p {
    color: #fff;
    margin: 0px;
    font-size: 16px;
}

.divider-space {
    height: 60px;
    clear: both;
}

.hi-icon::after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    top: -3px;
    left: -3px;
    padding: 0;
    z-index: 10;
    border: 3px dashed #fff;
}

.service-item:hover .hi-icon {
    box-shadow: 0 0 0 0 rgba(255,255,255,0);
}

.service-item:hover .hi-icon {
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}

    .service-item:hover .hi-icon:after {
        -webkit-animation: spinAround 9s linear infinite;
        -moz-animation: spinAround 9s linear infinite;
        animation: spinAround 9s linear infinite;
    }

@-webkit-keyframes spinAround {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spinAround {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@keyframes spinAround {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*=========/=========/=========/=========/=========/=========/=========
    FEATURE AREA
=========/=========/=========/=========/=========/=========/=========*/
.feature-box {
    padding: 30px 0px;
    overflow: hidden;
}

.feature-r {
    position: relative;
    z-index: 1;
}

.vertical-space {
    height: 40px;
    border: none;
    margin: 0px;
}

.single-image {
    text-align: center;
}

    .single-image img {
        max-width: 100%;
    }

.iconright {
}

    .iconright .feature-icon-box {
        text-align: right;
    }

.feature-icon-box {
    text-align: left;
    padding: 0px 0 30px 0;
}

.iconright .feature-icon {
    float: right;
    margin-left: 20px;
    margin-right: 0px;
}

.feature-icon {
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 20px;
}

    .feature-icon img {
        max-width: 100%;
    }

.feature-icon-box h3 {
    font-weight: 300;
    font-size: 16px;
    color: #000;
    padding: 6px 0px;
    text-transform: uppercase;
}

    .feature-icon-box h3 strong {
        font-weight: 600;
        color: #f8951e;
    }

.iconright .feature-icon-box p {
    margin-top: 3px;
    margin-right: 52px;
    margin-left: 0px;
}

.feature-icon-box p {
    margin-top: 3px;
    margin-left: 52px;
    font-size: 14px;
    margin-bottom: 10px;
}

.iconright .feature-icon-box a {
    margin-right: 52px;
    margin-left: 0px;
}

.feature-icon-box a {
    margin-left: 52px;
    background: #008cc1;
    color: #fff;
    letter-spacing: 1px;
    padding: 2px 8px;
    border-radius: 4px;
    border: 2px solid #008cc1;
}

    .feature-icon-box a:hover {
        border: 2px solid #008cc1;
        background: #fff;
        color: #008cc1;
    }

/*=========/=========/=========/=========/=========/=========/=========
    PRICUNG AREA
=========/=========/=========/=========/=========/=========/=========*/

.pricung-box {
    padding: 85px 0px;
    background: url(../images/pricung-bg.jpg) no-repeat center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

    .pricung-box::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        background: rgba(0,0,0,0.7);
        height: 100%;
        width: 100%;
    }

    .pricung-box .section-title {
        position: relative;
    }

        .pricung-box .section-title p {
            color: #fff;
        }

.pricingTable {
    text-align: center;
    background: #fff;
    margin: 0 -15px;
    box-shadow: 0 0 10px #ababab;
    padding-bottom: 40px;
    border-radius: 10px;
    color: #cad0de;
    transform: scale(1);
    transition: all 0.5s ease 0s;
}

    .pricingTable:hover {
        transform: scale(1.05);
        z-index: 1;
    }

    .pricingTable .pricingTable-header {
        padding: 40px 0;
        background: #f5f6f9;
        border-radius: 10px 10px 50% 50%;
        transition: all 0.5s ease 0s;
    }

    .pricingTable:hover .pricingTable-header {
        background: #008cc1;
    }

    .pricingTable .pricingTable-header i {
        font-size: 60px;
        color: #333333;
        margin-bottom: 10px;
        transition: all 0.5s ease 0s;
    }

    .pricingTable .price-value {
        font-size: 35px;
        color: #008cc1;
        font-weight: 600;
        transition: all 0.5s ease 0s;
    }

    .pricingTable .month {
        display: block;
        font-size: 14px;
        color: #333333;
    }

    .pricingTable:hover .pricingTable-header i, .pricingTable:hover .price-value, .pricingTable:hover .month {
        color: #fff;
    }

    .pricingTable .heading {
        font-size: 24px;
        color: #008cc1;
        margin-bottom: 20px;
        margin-top: 20px;
        text-transform: capitalize;
    }

    .pricingTable .pricing-content ul {
        list-style: none;
        padding: 0;
        margin-bottom: 30px;
    }

        .pricingTable .pricing-content ul li {
            line-height: 30px;
            color: #000000;
        }

    .pricingTable .pricingTable-signup a {
        display: inline-block;
        font-size: 14px;
        font-weight: 600;
        color: #fff;
        padding: 10px 35px;
        border-radius: 4px;
        background: #008cc1;
        text-transform: uppercase;
        transition: all 0.3s ease 0s;
    }

        .pricingTable .pricingTable-signup a:hover {
            box-shadow: 0 0 10px #3c4859;
            background: #3c4859;
        }

    .pricingTable.blue .price-value, .pricingTable.blue .heading {
        color: #4b64ff;
    }

    .pricingTable.blue:hover .pricingTable-header, .pricingTable.blue .pricingTable-signup a {
        background: #4b64ff;
    }

        .pricingTable.blue .pricingTable-signup a:hover {
            box-shadow: 0 0 10px #4b64ff;
        }

    .pricingTable.red .price-value, .pricingTable.red .heading {
        color: #ff4b4b;
    }

    .pricingTable.red:hover .pricingTable-header, .pricingTable.red .pricingTable-signup a {
        background: #ff4b4b;
    }

        .pricingTable.red .pricingTable-signup a:hover {
            box-shadow: 0 0 10px #ff4b4b;
        }

    .pricingTable.green .price-value, .pricingTable.green .heading {
        color: #40c952;
    }

    .pricingTable.green:hover .pricingTable-header, .pricingTable.green .pricingTable-signup a {
        background: #40c952;
    }

        .pricingTable.green .pricingTable-signup a:hover {
            box-shadow: 0 0 10px #40c952;
        }

    .pricingTable.blue:hover .price-value, .pricingTable.red:hover .price-value, .pricingTable.green:hover .price-value {
        color: #fff;
    }

@media screen and (max-width: 990px) {
    .pricingTable {
        margin: 0 0 20px 0;
    }
}

/*=========/=========/=========/=========/=========/=========/=========
    TESTIMONIAL AREA
=========/=========/=========/=========/=========/=========/=========*/
.testimonial-box {
    padding: 85px 0px;
    overflow: hidden;
}

.testimonial {
    background-color: #f3f3f3;
    border-radius: 5px;
    padding: 30px;
    margin: 5px 15px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

    .testimonial .pic {
        width: 90px;
        height: 90px;
        margin: 0 30px 15px 0;
        float: left;
    }

        .testimonial .pic img {
            width: 100%;
            height: auto;
            border-radius: 50%;
        }

    .testimonial .testimonial-title {
        color: #000000;
        font-size: 20px;
        margin-top: 5px;
        font-weight: 800;
        text-transform: capitalize;
    }

        .testimonial .testimonial-title small {
            display: block;
            color: #008cc1;
            font-size: 15px;
            font-weight: 800;
            margin-top: 10px;
        }

    .testimonial .testimonial-review p {
        color: #888888;
        font-size: 15px;
        line-height: 19px;
        margin-bottom: 0;
    }

.owl-theme .owl-controls {
    margin-top: 20px;
}

    .owl-theme .owl-controls .owl-page span {
        width: 10px;
        height: 10px;
        background: #333;
        opacity: 1;
    }

    .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
        background: #fff;
        border: 1px solid #008cc1;
    }

@media screen and (max-width: 990px) {
    .testimonial-parallax h2 {
        margin-bottom: 40px;
    }

    .testimonial {
        margin: 0;
    }
}

.logo-box {
    padding: 60px 0px;
    background: #e4e7e9;
    border-top: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

#logo-carousel {
    background: #fff;
    border-radius: 4px;
}

    #logo-carousel::before {
        content: "";
        position: absolute;
        border: 6px solid #f5f5f5;
        width: 100%;
        height: 100%;
        border-radius: 4px;
        left: 5px;
        bottom: 5px;
    }

    #logo-carousel .owl-item div {
        padding: 5px;
        text-align: center;
    }

        #logo-carousel .owl-item div img {
            max-width: 100%;
        }

/*=========/=========/=========/=========/=========/=========/=========
    FOOTER AREA
=========/=========/=========/=========/=========/=========/=========*/

.contact-box-main {
    padding: 20px 0px;
    background: #000;
    background-size: cover;
    overflow: hidden;
}

    .contact-box-main .section-title h2 {
        color: #fff;
    }

    .contact-box-main .section-title p {
        color: #ccc;
    }

.contact-form {
}

.has-error .help-block {
    position: absolute;
    top: -28px;
}

.contact-form .form-group {
    position: relative;
    margin-top: 30px;
}

.contact-form form .form-group input {
    background: #fff;
    box-shadow: none;
    min-height: 45px;
    border: solid 1px #555;
    padding: 0px 15px;
}

.contact-form form .form-group textarea {
    background: #fff;
    resize: none;
    border: solid 1px #555;
    padding: 15px 15px;
}

.contact-form button {
    background: #3c4859;
    color: #ffffff;
    padding: 6px 12px;
    display: inline-block;
    border-radius: 4px;
    border: 2px solid #3c4859;
    margin-bottom: 0px;
}

    .contact-form button:hover, .contact-form button:focus {
        border: 2px solid #3c4859 !important;
        background: #fff !important;
        color: #3c4859;
    }

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.contact-right {
    margin-top: 30px;
}

.contact-md {
    margin-bottom: 18px;
}

.c-media-left {
    padding-right: 10px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.round-b {
    background: #fff;
    color: #ed3237;
    font-size: 30px;
    height: 80px;
    line-height: 87px;
    text-align: center;
    width: 80px;
    border-radius: 4px;
}

.c-media-left i {
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -o-transition: -o-transform 1s;
    transition: transform 1s;
}

.c-media-left:hover i {
    -webkit-transform: rotate(-10deg) scale(3);
    -moz-transform: rotate(-10deg) scale(3);
    -ms-transform: rotate(-10deg) scale(3);
    -o-transform: rotate(-10deg) scale(3);
    transform: rotate(-10deg) scale(3);
}

.c-media-body {
}

.c-media-body, .c-media-left {
    display: table-cell;
    vertical-align: top;
}

    .c-media-body h2 {
        font-size: 24px;
        padding: 0px;
        padding-top: 12px;
        text-transform: capitalize;
        font-weight: 600;
        margin: 0px;
        color: #f8951e;
        -webkit-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
    }

    .c-media-body p {
        color: #ccc;
        margin: 0px;
        font-size: 16px;
    }

        .c-media-body p a {
            color: #ccc;
            padding-right: 15px;
        }

            .c-media-body p a:hover {
                color: #008cc1;
            }

.footer-detail {
    border-top: 2px solid #fff;
    padding-top: 40px;
}

.main-footer {
    background: #040506;
    padding: 0px 0px 20px;
    overflow: hidden;
}

.footer-about {
    text-align: justify;
    color: #fff;
}

.footer-link {
}

    .footer-link h3 {
        color: #f8951e;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
        border-left: 3px solid #ee3336;
        padding-left: 20px;
        padding-bottom: 0px;
        margin-bottom: 15px;
        line-height: 20px !important;
        border-bottom: 1px dashed #444444;
        padding-bottom: 7px;
    }

    .footer-link ul {
    }

        .footer-link ul li {
        }

            .footer-link ul li a {
                color: #ccc;
                font-size: 15px;
                font-weight: 400;
                -webkit-transition: all 400ms linear 0s;
                -o-transition: all 400ms linear 0s;
                transition: all 400ms linear 0s;
                position: relative;
                padding-left: 25px;
            }

                .footer-link ul li a i {
                    padding: 0px 10px 0px 0px;
                    position: absolute;
                    left: 0;
                    top: 40%;
                    -webkit-transform: translateY(-50%);
                    -ms-transform: translateY(-50%);
                    transform: translateY(-50%);
                    -webkit-transition: all 400ms linear 0s;
                    -o-transition: all 400ms linear 0s;
                    transition: all 400ms linear 0s;
                }

                .footer-link ul li a:hover {
                    color: #ee3336;
                    -webkit-transition: all .3s ease-in-out;
                    -moz-transition: all .3s ease-in-out;
                    -ms-transition: all .3s ease-in-out;
                    -o-transition: all .3s ease-in-out;
                    transition: all .3s ease-in-out;
                }

                    .footer-link ul li a:hover i {
                        left: 8px;
                    }

.footer-news-box {
}

    .footer-news-box p {
        color: #ccc;
        margin: 0px;
        padding-bottom: 10px;
    }

    .footer-news-box h3 {
        color: #f8951e;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
        border-left: 3px solid #ee3336;
        padding-left: 20px;
        padding-bottom: 0px;
        margin-bottom: 15px;
        line-height: 20px !important;
        border-bottom: 1px dashed #444444;
        padding-bottom: 7px;
    }

.news-b {
    position: relative;
}

    .news-b input {
        width: 100%;
        background: #fff;
        border: none;
        border-radius: 4px;
        min-height: 45px;
        margin-bottom: 20px;
        padding: 10px 120px 10px 10px;
    }

    .news-b button {
        background: #ee3336;
        border: none;
        color: #fff;
        position: absolute;
        right: 4px;
        top: 4px;
        padding: 4px 20px;
        border-radius: 4px;
        font-weight: 600;
        border: 2px solid #ee3336;
        text-transform: uppercase;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

        .news-b button:hover {
            border: 2px solid #008cc1;
            background: #fff;
            color: #1271ba;
        }

.help-box {
}

    .help-box h4 {
        font-size: 18px;
        color: #fff;
    }

    .help-box h2 {
        font-size: 34px;
        color: #fff;
        font-weight: 700;
    }

/*=========/=========/=========/=========/=========/=========/=========
    COPYRIGHT AREA
=========/=========/=========/=========/=========/=========/=========*/

.copyright {
    padding: 20px 0px;
    background: #111111;
}

    .copyright ul {
        display: block;
        text-align: center;
    }

.social-nav li {
    float: left;
}

.social-nav a {
    display: inline-block;
    float: left;
    width: 44px;
    height: 44px;
    font-size: 20px;
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 48px;
    background: #000;
    position: relative;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.model-2 a {
    overflow: hidden;
    font-size: 26px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    margin: 0 5px;
}

    .model-2 a:hover {
        background: #fff;
        text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
    }

.model-2 .twitter {
    background: #00aced;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}

    .model-2 .twitter:hover {
        color: #00aced;
    }

.model-2 .facebook {
    background: #3b579d;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}

    .model-2 .facebook:hover {
        color: #3b579d;
    }

.model-2 .google-plus {
    background: #dd4a3a;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}

    .model-2 .google-plus:hover {
        color: #dd4a3a;
    }

.model-2 .linkedin {
    background: #007bb6;
    text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}

    .model-2 .linkedin:hover {
        color: #007bb6;
    }

.model-2 .pinterest {
    background: #cb2026;
    text-shadow: 0px 0px #9f191e, 1px 1px #9f191e, 2px 2px #9f191e, 3px 3px #9f191e, 4px 4px #9f191e, 5px 5px #9f191e, 6px 6px #9f191e, 7px 7px #9f191e, 8px 8px #9f191e, 9px 9px #9f191e, 10px 10px #9f191e, 11px 11px #9f191e, 12px 12px #9f191e, 13px 13px #9f191e, 14px 14px #9f191e, 15px 15px #9f191e, 16px 16px #9f191e, 17px 17px #9f191e, 18px 18px #9f191e, 19px 19px #9f191e, 20px 20px #9f191e, 21px 21px #9f191e, 22px 22px #9f191e, 23px 23px #9f191e, 24px 24px #9f191e, 25px 25px #9f191e, 26px 26px #9f191e, 27px 27px #9f191e, 28px 28px #9f191e, 29px 29px #9f191e, 30px 30px #9f191e;
}

    .model-2 .pinterest:hover {
        color: #cb2026;
    }

.copyright p {
    text-align: center;
    padding-top: 8px;
    margin: 0px;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}

    .copyright p a {
        color: #ee3336;
    }

        .copyright p a:hover {
            color: #fff;
        }

.form-control:focus {
    background:;
    /*color: #FFFFFF;*/
    border-color: #ecca53;
    box-shadow: 2px 2px 2px rgba(248, 148, 30) inset, 2px 2px 2px rgba(248, 148, 30);
}







/* Dropdown Button */
/*.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
/*.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
/*.dropdown-content {
	padding-top:20px;
    display: none; 
    position: absolute;
	color:red;
    left: -30vw;
	border-radius:10px;
	border-top:1px solid #ee3935; 
	border-bottom:3px solid #ee3935; 
	border-left:3px solid #ee3935; 
	border-right:3px solid #ee3935; 
    background-color: #f1f1f1;
    width: 60vw;
	height:25vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99999999999999999999999;
}
.pull-left {
    float: left;
	height:22vw;
	width:19vw;
}
ul.pull-middle {
    width: 20vw;
	float:left;
	position:relative;
    height:22vw;
}
.pull-right {
	width:20vw;
	height:22vw;
    position: relative;
    float: left!important;
}
.pull-left:hover {
    float: left;
	height:22vw;
	width:19vw;
}
ul.pull-middle {
    width: 20vw;
	float:left;
	position:relative;
    height:22vw;
}
.pull-right {
	width:20vw;
	height:22vw;
    position: relative;
    float: left!important;
}
/* Links inside the dropdown */
/*.dropdown-content a {
  color: black;
  padding: 12px 16px;
  width:100%
  text-decoration: none;
  z-index:99999;
  line-height:45px; 
}

/* Change color of dropdown links on hover */
/*.dropdown-content a:hover {background:#ee393557;}

/* Show the dropdown menu on hover */
/*.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
/*.dropdown:hover .dropbtn {background-color: #3e8e41;}
.pull-left .fa {
	width:25px;
	height:25px;
    color: red;
}
.pull-middle .fa{
	width:25px;
	height:25px;
	color:red;	
}
.pull-right .fa{
	width:25px;
	height:25px;
	color:red;	
}
.pull-left li{
	border-bottom:1px solid #CCC;	
}

.pull-middle li{
	border-bottom:1px solid #CCC;	
}

.pull-right li{
	border-bottom:1px solid #CCC;	
}
.pull-left a {
    font-size: 13px;
}
.pull-middle a {
    font-size: 13px;
}
.pull-right a {
    font-size: 13px;
}
@media screen and (max-width: 360px) {
.dropdown-content {
    display: none; 
    position: absolute;
    left: 10px;
    background-color: #f1f1f1;
    width: 91.2vw;
	height:250vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99999999999999999999999;
}
.pull-left {
    float: left;
	height:22vw;
	width:77vw;
	font-size:14px;
}
ul.pull-middle {
    width: 77vw;
	float:left;
	position:relative;
	top:200px;
    height:22vw;
	font-size:14px;
}
.pull-right {
	width:77vw;
	height:22vw;
    position: relative;
	top:400px;
	font-size:14px;
    float: left!important;
}
.slide-text.slide_style_left {
    padding-left: 32px;
    MARGIN-TOP: -59PX;
}*/

.navbar-nav > li > .dropdown-menu {
    margin-top: 3px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-default .navbar-nav > li > a {
    /*  width: 200px;*/
    font-weight: bold;
}

.mega-dropdown {
    position: static !important;
    /*  width: 100%;*/
}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

    .mega-dropdown-menu:before {
        content: "";
        border-bottom: 15px solid #fff;
        border-right: 17px solid transparent;
        border-left: 17px solid transparent;
        position: absolute;
        top: -15px;
        right: 292px;
        z-index: 10;
    }



    .mega-dropdown-menu > li > ul {
        padding: 0;
        margin: 0;
    }

        .mega-dropdown-menu > li > ul > li {
            list-style: none;
        }

            .mega-dropdown-menu > li > ul > li > a {
                display: block;
                padding: 3px 20px;
                clear: both;
                font-weight: normal;
                line-height: 1.428571429;
                color: #999;
                white-space: normal;
            }

    .mega-dropdown-menu > li ul > li > a:hover,
    .mega-dropdown-menu > li ul > li > a:focus {
        text-decoration: none;
        color: #444;
        background-color: #f5f5f5;
    }

    .mega-dropdown-menu .dropdown-header {
        color: #000;
        font-size: 18px;
        font-weight: bold;
        padding-top: 13px;
    }

    .mega-dropdown-menu form {
        margin: 3px 20px;
    }

    .mega-dropdown-menu .form-group {
        margin-bottom: 3px;
    }

i.fa.fa-chevron-down.pull-right {
    padding-top: 2px;
}
